QB_IPCS_CONTEXT_GET(3)

NAME
qb_ipcs_context_get - Get the context (set previously)

SYNOPSIS
#include <qb/qbipcs.h>

void * qb_ipcs_context_get(
    qb_ipcs_connection_t   *c   /* connection instance */
);

PARAMS
c connection instance

DESCRIPTION

RETURN VALUE

the context

SEE ALSO

qb_ipcs_response_send(3), qb_ipcs_ref(3), qb_ipcs_unref(3), qb_ipcs_connection_auth_set(3), qb_ipcs_service_context_get(3), qb_ipcs_connection_ref(3), qb_ipcs_connection_next_get(3), qb_ipcs_stats_get(3), qb_ipcs_connection_unref(3), qb_ipcs_context_set(3), qb_ipcs_poll_handlers_set(3), qb_ipcs_request_rate_limit(3), qb_ipcs_disconnect(3), qb_ipcs_connection_first_get(3), qb_ipcs_enforce_buffer_size(3), qb_ipcs_destroy(3), qb_ipcs_event_send(3), qb_ipcs_connection_stats_get_2(3), qb_ipcs_service_context_set(3), qb_ipcs_connection_stats_get(3), qb_ipcs_service_id_get(3), qb_ipcs_connection_get_buffer_size(3), qb_ipcs_create(3), qb_ipcs_run(3), qb_ipcs_event_sendv(3), qb_ipcs_connection_service_context_get(3), qb_ipcs_response_sendv(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.